Subject: Re: bug#14215: "Visit new file" not working in windows 7
From: Eli Zaretskii <[email-masked]>
To: [email-masked]
Cc: [email-masked]
Date: Thu, 06 Feb 2014 08:18:23 +0200
List-Id: <debbugs-submit.debbugs.gnu.org>

> Date: Wed, 17 Apr 2013 19:12:41 +0300
> From: Eli Zaretskii <[email-masked]>
> Cc: [email-masked]
> 
> > Date: Tue, 16 Apr 2013 13:23:15 +0100 (BST)
> > From: Munk <[email-masked]>
> > 
> > in the Emacs binary for Windows, the toolbar button for "Visit new file" does not work correctly anymore. Similarly, clicking "File" -> "Visit new file..." does not work. The only thing that works for me for setting up a new file seems to be the keystrokes C-x C-f .
> > 
> > Some more details, starting from `emacs -Q':
> > - click on toolbar button "Visit new file", or menu "File" -> "Visit new file..." 
> > - in the file selector popping up, navigate to the desired directory
> > - in the field "file name" of the file selector, enter the name of the new file
> > - now press enter, or click on "Open"
> > => nothing happens. The file selector popup stays open, no new file is opened. You can only exit with "cancel"
> > 
> > 
> > I hope you can reproduce this.
> 
> Unfortunately, I cannot reproduce this, neither on Windows 7 nor on
> XP.
> 
> Are you sure this is Emacs 24.3?  There was a problem with file
> selector dialog, but it was solved before Emacs 24.3 was released.
> 
> If you indeed see this in Emacs 24.3, please show the exact steps to
> reproduce this, and also see if the problem happens with any file in
> any directory on any drive/volume, or just with some of them.

I think this bug is a duplicate of #13065, which was solved in the
development sources.  So I'm closing this.